#left_col_article, .columnist_article_head, .columnist_shadow_bottom_article, .columnist_article_foot {
	background: none;
}

.columnist_redsides {
	border: none;
}

.columnist_header {
	height: 15px;
}

.columnist_bio_title {
	overflow: hidden;
	height: auto;
	padding: 5px 0px;
	margin-bottom: 5px;
}

.columnist_bio {
	margin-left: 15px;
}

.columnist_shadow_top {
	padding-top: 0px;
	margin-top: 0px;
}

.columart_apic {
	float: left;
	margin-left: 15px;
}

.columart_apic h1 {
	font-size: 26px;
	color: #fff;
	padding: 6px 0px 0px 0px;
	text-shadow: 2px 2px 2px #000;
}

.columnist_bio_nav {
	float: left;
	margin-top: 3px;
}

.columnist_article_picture {
	display: block;
	float: left;
	height: 45px;
	margin-left: 15px;
	overflow: hidden;
	width: 45px;
}

.columnist_article_picture img {
	height: 50px;
	margin-left: -3px;
	margin-top: -2px;
	width: auto;
}

.columnist_subtitle {
	border-bottom: 2px solid #666;
	padding: 6px 0px;
	background: none;
        margin-left: 0px;
        height: 20px;
        width:100%;
        overflow: visible;
        text-transform: none;
}

.columnist_subtitle_bottom {
	border-top: 2px solid #666;
	padding: 6px 0px;
	background: none;
        margin-left: 15px;
        margin-bottom: 15px;
        height: 20px;
overflow: visible;
}

.columnist_subtitle_tji {
	padding: 6px 0px;
	background: none;
        margin-left: 0px;
        height: 20px;
        overflow: visible;
}

.columnist_article_head {
	margin-left: 0px;
}

.columnist_redsides {
	margin-left: 0px;
	width: 650px;
}

.social-option {
	float: left;
	display: inline;
}

.columnist_subtitle #email, .columnist_subtitle_bottom #email {
    margin-left: 15px;
}

.columnist_subtitle #email a, .columnist_subtitle_bottom #email a {
    color: #c00;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
}

#comments {
	background: #005695;
	border-radius: 5px;
	color: white;
	margin: 0px 0px 0px 10px;
	padding: 3px 5px;
}

#comments a {
	color: #fff;
	font-size: 10px;
	font-weight: normal;
}

/* Related Content Overrides */
#related_container {
	padding: 10px;
	width: 240px;
}

#related_container h3 {
	text-transform: uppercase;
	font-size: 18px;
	border-bottom: 1px solid #333;
	padding-bottom: 5px;
	margin-bottom: 10px;
}

#related_main {
	margin: 0px;
	padding: 0px;
	background: none;
}

#columnist_lower_connect {
	background: #F5F5F5;
	border: 1px solid #D9D9D9;
	overflow: hidden;
	width: 650px;
}

#columnist_lower_connect #col_lower_left {
	float: left;
	width: 215px;
	padding: 5px 0px 5px 10px;
}

#columnist_lower_connect #col_lower_left p#col_name {
	font-size: 10px;
	margin: 0px;
	font-weight: bold;
}

#columnist_lower_connect #col_lower_left p#col_connect {
	font-size: 10px;
	margin: 0px;
	font-family: arial;
}

#columnist_lower_connect #col_lower_left p#col_connect a {
	font-weight: bold;
	text-decoration: none;
}

#columnist_lower_connect #col_lower_right {
	float: right;
        padding-top: 15px;
        margin-right: 10px;
}

#columnist_lower_connect .socialWgt {
	float: left;
	margin-left: 5px;
}

#columnist_lower_connect #email a {
	color: #387EAD;
	text-decoration: none;
}

#columnist_lower_connect #rss a {
	text-decoration: none;
	color: #70706E;
	font-size: 9px;
	text-transform: uppercase;
}

/* SOCIAL */
#content #plus-one {
	width:75px;
}